<bugID>1399424<Summary>Photon update: Update net monitor side panels</Summary><Description>Colors used in Netmonitor's side panels should be updated. Main colors for name:value pairs.

Honza</Description></bugID>